package cloudapi

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/zone"
)

// Accessing the Zone method group
func (ca *CloudAPI) Zone() *zone.Zone {
	return zone.New(ca.client)
}
